{
  "item.greatest_discount.ring_of_greatest_discount": "極致折扣戒指",
  "item.greatest_discount.amulet_of_greater_mana_regen": "強效魔力回復護身符",
  "item.greatest_discount.scarf_of_greatest_mana_regen": "極致魔力回復圍巾",

  "greatest_discount.configuration.greatestDiscount": "極致戒指折扣",
  "greatest_discount.configuration.greaterRegen": "強效護身符回復",
  "greatest_discount.configuration.greatestRegen": "極致圍巾回復"
}